/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Välkommen till Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Följ dessa tips som hjälper dig att komma ihåg allt och få ut mer av Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Skapa anteckningar";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Skapa anteckningar";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Lägg till text, bilder, kryssrutor, dokument, ljud och mycket mer - även när du är offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Sök i dina anteckningar";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Sök i dina anteckningar";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Ange nyckelord för att söka igenom anteckningar efter innehåll, plats och mycket annat. Evernote hittar även bland maskin- och handskriven text inuti bilder.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Synkronisera ditt Evernote-konto";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote synkroniserar automatiskt.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Du kan komma åt dina anteckningar när som helst, var som helst, på alla dina mobila enheter.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Ange påminnelser";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Ange påminnelser";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Ange påminnelser för att fästa anteckningar längst upp på listan. Lägg till ett datum för att få påminnelser på skärmen i och i mejl. Markera anteckningarna som utförda när de är färdiga.";



/* Checklist item "Share notes": name */
"105-name" = "Dela anteckningar";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Dela den här anteckningen i Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Få återkoppling från vänner eller kollegor utan att behöva stänga ned Evernote. Eller kopiera en länk så att du kan dela den här anteckningen.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Välkommen till Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Följ dessa tips som hjälper dig att komma ihåg allt och få ut mer av Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Skapa genvägar";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Skapa genvägar";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Dra anteckningar, anteckningsböcker och etiketter till sidofältet för att skapa genvägar som är enkla att nå.";



/* Checklist item "View your notes by location": name */
"201-name" = "Visa dina anteckningar per plats";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Visa dina anteckningar per plats";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Bläddra igenom dina anteckningar baserat på var de skapades med den snygga vyn Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Arbeta tillsammans";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Arbeta tillsammans";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Dela anteckningsböcker med vänner, familj och kollegor och få mer gjort tillsammans.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Sök snabbare i dina anteckningar";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Sök snabbare i dina anteckningar";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Vyn föreslår sökresultat innan du ens har skrivit klart.";
